# Generated by Django 2.2.7 on 2020-01-15 11:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0034_city_image'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='city',
            name='gallery',
        ),
        migrations.DeleteModel(
            name='CityGallery',
        ),
    ]
